logging:
  level:
    ROOT: INFO
    cat.jaumemoron: DEBUG

spring:
  datasource:
    initialization-mode: embedded
    schema: classpath:/META-INF/scritps/hsqldb/schema.sql
    data: classpath:/META-INF/scritps/hsqldb/data.sql
    continue-on-error: false
    driverClassName: org.hsqldb.jdbcDriver
    url: jdbc:hsqldb:mem:testdb
    username: sa
    password:

  jpa:
    show-sql: false
    hibernate:
      ddl-auto: none
      naming:
        implicit-strategy: org.hibernate.boot.model.naming.ImplicitNamingStrategyLegacyJpaImpl
        physical-strategy: org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

  mail:
    host: smtp.gmail.com
    port: 587
    username: username
    password: password
    properties:
      mail:
        smtp:
          auth: true
          connectiontimeout: 5000
          timeout: 5000
          writetimeout: 5000
          starttls:
            enable: true

enrollments:
  deprecation:
    cron: 0 0 1 * * *
  daysToLive: 2

mailing:
  sendMail: false
  serverMail: